postbooks-libs-4.10.1-17.fc27.i686.rpm


Advertisement

Description

postbooks-libs - Shared libraries for PostBooks

Property Value
Distribution Fedora 27
Repository Fedora Updates i386
Package name postbooks-libs
Package version 4.10.1
Package release 17.fc27
Package architecture i686
Package type rpm
Installed size 671.43 KB
Download size 218.45 KB
Official Mirror download-ib01.fedoraproject.org
A full-featured, fully-integrated business management system, the core of
the award winning xTuple ERP Suite. Built with the open source PostgreSQL
database and the open source Qt framework for C++, it provides the
ultimate in power and flexibility for a range of businesses and
industries of any size.
This package provides the core libraries: libpostbooks

Alternatives

Package Version Architecture Repository
postbooks-libs-4.10.1-17.fc27.x86_64.rpm 4.10.1 x86_64 Fedora Updates
postbooks-libs-4.10.1-17.fc27.i686.rpm 4.10.1 i686 Fedora Updates
postbooks-libs-4.10.1-14.fc27.x86_64.rpm 4.10.1 x86_64 Fedora
postbooks-libs-4.10.1-14.fc27.i686.rpm 4.10.1 i686 Fedora
postbooks-libs-4.10.1-14.fc27.i686.rpm 4.10.1 i686 Fedora
postbooks-libs - - -

Requires

Name Value
/sbin/ldconfig -
libGL.so.1 -
libMetaSQL.so.1 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.9) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Network.so.5 -
libQt5Network.so.5(Qt_5) -
libQt5Script.so.5 -
libQt5Script.so.5(Qt_5) -
libQt5Sql.so.5 -
libQt5Sql.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libQt5Xml.so.5 -
libQt5Xml.so.5(Qt_5) -
libQt5XmlPatterns.so.5 -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libm.so.6 -
libopenrptcommon.so.1 -
libpthread.so.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libz.so.1 -
rtld(GNU_HASH) -

Provides

Name Value
libxtuplecommon.so.1 -
postbooks-libs = 4.10.1-17.fc27
postbooks-libs(x86-32) = 4.10.1-17.fc27

Download

Type URL
Binary Package postbooks-libs-4.10.1-17.fc27.i686.rpm
Source Package postbooks-4.10.1-17.fc27.src.rpm

Install Howto

Install postbooks-libs rpm package:

# dnf install postbooks-libs

Files

Path
/usr/lib/libxtuplecommon.so.1
/usr/lib/libxtuplecommon.so.1.0
/usr/lib/libxtuplecommon.so.1.0.0
/usr/lib/.build-id/
/usr/lib/.build-id/7b/d22f3750a9b16177e964bd98310b297e1d2ac1
/usr/share/licenses/postbooks/LICENSE.txt

Changelog

See postbooks-4.10.1-17.fc27.i686.rpm changelog.

See Also

Package Description
postfix-3.2.6-1.fc27.i686.rpm Postfix Mail Transport Agent
postfix-cdb-3.2.6-1.fc27.i686.rpm Postfix CDB map support
postfix-ldap-3.2.6-1.fc27.i686.rpm Postfix LDAP map support
postfix-mysql-3.2.6-1.fc27.i686.rpm Postfix MySQL map support
postfix-pcre-3.2.6-1.fc27.i686.rpm Postfix PCRE map support
postfix-perl-scripts-3.2.6-1.fc27.i686.rpm Postfix utilities written in perl
postfix-pgsql-3.2.6-1.fc27.i686.rpm Postfix PostgreSQL map support
postfix-sqlite-3.2.6-1.fc27.i686.rpm Postfix SQLite map support
postgresql-9.6.10-3.fc27.i686.rpm PostgreSQL client programs
postgresql-contrib-9.6.10-3.fc27.i686.rpm Extension modules distributed with PostgreSQL
postgresql-devel-9.6.10-3.fc27.i686.rpm PostgreSQL development header files and libraries
postgresql-docs-9.6.10-3.fc27.i686.rpm Extra documentation for PostgreSQL
postgresql-libs-9.6.10-3.fc27.i686.rpm The shared libraries required for any PostgreSQL clients
postgresql-plperl-9.6.10-3.fc27.i686.rpm The Perl procedural language for PostgreSQL
postgresql-plpython-9.6.10-3.fc27.i686.rpm The Python2 procedural language for PostgreSQL
Advertisement
Advertisement